WordPress.org

Ready to get started?Download WordPress

Forums

Use Google Libraries
Minor conflict with BuddyPress 1.2.8 (1 post)

  1. wpmubp
    Member
    Posted 3 years ago #

    Enabling this plugin causes BuddyPress 1.2.8 admin bar to malfunction a bit.

    Screenshot when disabled:
    http://img42.imageshack.us/i/20110429190017.jpg/

    Screenshot when enabled:
    http://img831.imageshack.us/i/20110429190044.jpg/

    Not a serious problem, but it would be better if fixed.

    http://wordpress.org/extend/plugins/use-google-libraries/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic